CLASS yddg_p_st22 DEFINITION
  PUBLIC
  INHERITING FROM yddg__p_st22
  FINAL
  CREATE PUBLIC .

  PUBLIC SECTION.
  PROTECTED SECTION.
  PRIVATE SECTION.
ENDCLASS.



CLASS yddg_p_st22 IMPLEMENTATION.
ENDCLASS.
